/*-----------ciel electronique------------bleu: 4c88cc------------------------*/

.cprd-info{width:610px;
	margin:0 0 7px 0;
	padding:7px 5px;
	background:#fc6;
	border:1px solid #036;
	font-size:9pt;
	font-weight:bold;
	color:#036;
	text-align:center;}
.cprd-info2{width:610px;
	height:35px;
	margin:0 0 7px 0;
	padding:20px 5px;
	background-image: url(../ig/cprd.jpg);
	border:1px solid #036;
	font-size:9pt;
	font-weight:bold;
	color:#036;
	text-align:center;
}
/*-----------------------------------------------------------------------------------------------------------------------------------*/
.cprd{width:610px;
	padding:0 0 0 10px;
	margin:0;
	}
.cprd-lng{clear:right;
	width:610px;
	height:124px;
	padding:2px 0 0 0;
	border-bottom:1px solid #93b4d6;
	display:inline-table;
	}
.cprd-lng-p{padding: 0 0 5px 0;
	width:610px;
	display:table;
	background:url(../ig/bk-cprd-lng-p.jpg) left bottom;
	}
.cprd-lng-t{clear:right;
	width:605px;
	
	border-bottom:1px solid #999;
	display:inline-table;
	background:#e9f8f8;
	color:#036;
	text-align:right;
	font-weight:bold;
	padding:15px 7px 10px 0;
	}
.cprd-img{float:left;
		width:120px;
		height:120px;
		padding:0;
		background:#ece9d6;
		border-top:   #c9c9c9 1px solid;
		border-right: #999 1px solid;
		border-bottom:#999 1px solid;
		border-left:  #c9c9c9 1px solid;
		vertical-align:middle;
		text-align:center;
		}
.cprd-img img {border:0;
		}
.cprd-txt{float:left;
		width:410px;
		text-align:left;
		padding:0 0 0 15px;}
.cprd-txt p{width:auto;
		margin:5px 0 0 0;
		padding:0;
		font-size:9pt;
		
		}
.cprd-txt p>b{font-size:11pt;
		}
		
/*-------------------------------------------------------------------------------------*/
		
.cprd-frm{float:left;
		text-align:left;
		width:170px;
		margin:0;
		padding:3px 3px 0 3px;
		}
.cprd-frm p {margin:0 0 3px 0;
		padding:0;
		font-size:9pt;
		text-align:left;
		position:relative;
		top:3px;}
.cprd-frm label {margin:0 3px 0 10px;
		padding:0;
		font-size:9pt;
		text-align:left;
		position:relative;
		top:3px;}

.cprd-frm p.cprd-btn{
	font-size:9pt;
	margin:6px 0 2px 0;
	padding:0px;
	display:inline-table;
	text-align:center;
	}
.cprd-frm p.cprd-btn span{
		height:22px;
		text-align:center;
		padding:0 0px 5px 5px;
		background:url(../ig/bk-crb-btn-span.gif) left no-repeat;
		display:inline-table;
		
		}
.cprd-frm p.cprd-btn span a{color:#036;
		padding:3px 7px 3px 0;
		text-decoration:none;
		background: transparent url(../ig/bk-crb-btn.gif) right no-repeat;
		}
.cprd-frm p.cprd-btn span a:visited{color:#036;
		
		}
.cprd-frm p.cprd-btn span a:hover{color:#700;
		font-weight:bold;
		
		}
.cprd-frm  frm{margin:0;
		padding:0;
		}
.cprd-frm input{width:50px;
		margin:0;
		text-align:right;
		}
.cprd-nav{clear:both;
		text-align:center;
		width:600px;
		margin:15px 0 12px 0;
		padding:0;
		display:inline-table;
		}
.cprd-nav p {margin:15px 0 12px 0;
		padding:0;
		text-align:center;
		}
.cprd-nav p.cprd-btn{font-size:.75em;
	margin:5px 0px 7px 7px;
	padding:0px;
	display:inline-table;
	text-align:center;
	}
.cprd-nav p.cprd-btn span{
		height:20px;
		text-align:center;
		padding:3px 0px 3px 0px;
		margin:0 15px 0 0;
		/*background:url(../ig/bk-cprd-btn.jpg) left no-repeat;*/
		display:inline-table;
}
.cprd-nav p.cprd-btn span a{color:#036;
		/*padding:3px 7px;
		text-decoration:none;
		background: transparent url(../ig/bk-cprd-btn-a.jpg) right no-repeat;/*---------------------------------------------------*/
		font-weight:bold;
				
		width:160px;
		height:20px;
		display:block;
		padding:3px 2px 7px 0;
		text-decoration:none;
		background: transparent url(../ig/bk-cprd-btn-160.jpg) no-repeat;/*--------------------------------------------------------*/
		text-align:center;
		}
.cprd-nav p.cprd-btn-240 span a{color:#036;
		/*padding:3px 7px;
		text-decoration:none;
		background: transparent url(../ig/bk-cprd-btn-a.jpg) right no-repeat;/*---------------------------------------------------*/
		font-weight:bold;
				
		width:160px;
		height:20px;
		display:block;
		padding:3px 2px 7px 0;
		text-decoration:none;
		background: transparent url(../ig/bk-cprd-btn-240.jpg) no-repeat;/*--------------------------------------------------------*/
		text-align:center;
		}		
.cprd-nav p.cprd-btn span a:visited,.cprd-nav p.cprd-btn-240 span a:visited{color:#036;
		
		}
.cprd-nav p.cprd-btn span a:hover,.cprd-nav p.cprd-btn-240 span a:hover{color:#700;
		font-weight:bold;
		text-decoration:underline;
		}
.cprd-nav  frm{margin:0;
		padding:0;
		}
.cprd-nav input{width:50px;
		margin:0;
		}
.cprd-nav img{border:0;}
/*-----------------------------------------------------------------------------------------------------------------------------------*/
.cprd-adr{width:610px;
		margin:5px 0 15px 0;
		padding:3px 0 5px 0;
		font-size:100%;
		display:inline-table;
		background:#d9d9d9; /*#ffffec;*/
		text-align:center;
		border:#036 1px solid;
		display:inline-table;
		}
.cprd-adr h1{font-size:12pt;
		text-align:center;
		color:#036;
		}
.cprd-adr input{font-size:9pt;
		margin:0 7px 0 3px;
		width:200px;}
.cprd-adr select{font-size:9pt;
		margin:0 7px 0 3px;
		width:200px;}
.cprd-adr p {margin:0;
		padding:0;
		font-size:100%;}
.cprd-adr p.cprd-btn{font-size:.75em;
	margin:5px 0px 7px 7px;
	padding:0px;
	display:inline-table;
	text-align:center;
	}
.cprd-adr p.cprd-btn span{
		height:22px;
		text-align:center;
		padding:3px 0px 3px 0px;
		background:url(ig/bk-crb-btn.jpg) left no-repeat;/*---------------------------../-------------------------------------*/
		display:inline-table;
}
.cprd-adr p.cprd-btn span a{color:#036;
		padding:3px 7px;
		text-decoration:none;
		background: transparent url(ig/bk-crb-btn-a.jpg) right no-repeat;/*---------------------------../-------------------------------------*/
		}
.cprd-adr p.cprd-btn span a:visited{color:#036;
		
		}
.cprd-adr p.cprd-btn span a:hover{color:#700;
		font-weight:bold;
		
		}
.cprd-adr-lng{clear:left;
		width:575px;
		font-size:.8em;
		margin:3px 0 0 0;
		}
.cprd-adr-lng label{width:260px;
		padding:0 5px 0 0;
		margin:0;
		text-align:right;
		}
.cprd-adr-lng .etiq{float:left;
		width:250px;
		padding:0 5px 0 0;
		margin:0;
		text-align:right;
		}
.cprd-adr-lng .ctnadr{float:left;
		padding:0;
		margin:0;
		text-align:left;
		font-weight:bold;}
.cprd-adr-lng p{font-size:9pt;
		}
/*-----------------------------------------------------------------------------------------------------------------------------------*/
.cprd-res{padding:0 0 0 10px;
	margin:15px 0;
	font-size:8pt;
	}
.cprd-res caption{width:95%;
	background:#700;
	color:white;
	font-weight:bold;
	font-size:9pt;
	text-align:center;
	padding:1px 0 2px 0;}
.cprd-res th{background:#c9c9c9;
	color:#700;
	font-weight:bold;
	font-size:9pt;
	text-align:center;
	padding:1px 10px 2px 10px;}
.cprd-resbot{background:#c9c9c9;
	color:#700;
	font-weight:bold;
	font-size:8pt;
	text-align:right;
	padding:1px 0 2px 0;
	}
.cprd-resbot td{text-align:right;}
.cprd-res td{
	color:#000;
	font-size:8pt;
	padding:1px 0 2px 0;}
.cprd-res input{font-size:7pt;
		width:15px;
		border:1px solid #6698cd;
		margin:0px;
		padding:0px;}
.cprd-res textarea{
		font-size:9pt;
		width:250px;
		border:1px solid #6698cd;
		margin:0px;
		padding:0px;}
.cprd-res-qte input{
		font-size:7pt;
		width:60px;
		border:1px solid #6698cd;
		margin:0px;
		padding:0px;}
/*---------------------------------------------------fond des étapes de cotation--------------------*/
.cot,.session,.compte{
float:left;
width:619px;
height:41px;
display:block;
}
.cot{
background:url(../ig/fd-cotation-ht.png) no-repeat;
}
.session{
background:url(../ig/fd-session-ht.png) no-repeat;
}
.compte{
background:url(../ig/fd-compte-ht.png) no-repeat;
}
.cotation{float:left;
width:619px;
display:table;
background:url(../ig/fd-composants-bs.png) bottom no-repeat;
margin:0;
padding:0 0 20px 0;
}
.cotation table{
float:left;
width:95%;
margin:0 0 0 3px;
}
.cotation table hr {
width:100%;
border:1px solid #d9d9d9;
}
/*.cotation .cprd-lng-t{float:left;
	width:605px;
	border-bottom:1px solid #999;
	display:inline-table;
	background:#e9f8f8;
	color:#036;
	text-align:right;
	font-weight:bold;
	padding:15px 7px 10px 0;
	margin:0 0px 0 3px;
	clear:both;
	}
.cotation .cprd-img{float:left;
		width:80px;
		height:80px;
		padding:0;
		margin:0 10px 0 10px;
		background:#ece9d6;
		border-top:   #c9c9c9 1px solid;
		border-right: #999 1px solid;
		border-bottom:#999 1px solid;
		border-left:#c9c9c9 1px solid;
		vertical-align:middle;
		text-align:center;
		}
.cotation .cprd-img img{
		width:66%;
		}
.cotation .transport{float:left;
	margin:5px 0 0 50px;
	}
.cotation .adresse{float:left;
	margin:0 0 0 30px;
	}*/
.cotation a{
	color:#036;
	text-decoration:underline;
	}
.cotation a h1{
	text-decoration:underline;
	}
.cotation h1{
float:left;
color:#036;
	text-align:left;
	font-size:14px;
	margin: 10px 0 10px 10px;
	}
.cotation h2{
text-align:center;
color:#036;
	font-size:16px;
	margin: 10px 0 10px 10px;
	}
.cotation h3{
text-align:center;
font-size:16px;
color:#4c88cc;/*couleur bleu clair cotation*/
}
.cotation h4{
text-align:center;
font-size:18px;
color:#4c88cc;/*couleur bleu clair cotation*/
}
.cotation form{
	font-size:11pt;
	font-weight:normal;
	color:#036;
	background:none;
	margin-top:10px;}

.cotation .commentaire{
float:left;
width:100%;
margin:10px 0 0 10px;
text-align:center;
}
.cotation .cotation{
float:left;
width:95%;
margin:0 0 0 10px;
background:yellow;
}
.cotation .cprd-res caption{
	background:#4c88cc;
	color:white;
	font-weight:bold;
	font-size:9pt;
	text-align:center;
	padding:1px 0 2px 0;
	margin-top:10px;}
.cprd-res th{background:#c9c9c9;
	color:#fff;
	font-weight:bold;
	font-size:11pt;
	text-align:center;
	padding:1px 0 2px 0;}
.cotation-btn{
width:100%;
height:50px;

}	
.cotation-btn img{
border:none;
margin-top: 20px;
margin-right: 50px;
margin-bottom: 40px;
margin-left: 50px;
}	
.cotation .cprd-res textarea{
		font-size:9pt;
		width:200px;
		border:1px solid #6698cd;
		margin:0px;
		padding:0px;}